/*COPE - hoja para arreglar IE7 DESARROLLO*/
hr { 
   margin : 0; 
 } 
hr.quince { 
   margin-top : 10px; 
 } 
h3 { 
   margin : 0.4em 0; 
 } 
.firma { 
   margin : 0 0 -0.5em; 
 } 
.conFoto116 .firma { 
   margin : 0 0 -.5em; 
 } 
.flashPlayer .controles { 
   margin-top : 4px; 
   position : relative; 
   top : -3px; 
 } 
/*ajustes para eliminar el scroll horizontal*/
/*home ******************************************/
.loMasTitulares hr { 
   margin : 6px 0; 
 } 
.loMasTitulares { 
   padding-bottom : 16px; 
   border-bottom : 1px solid #e5e5e5; 
   margin-bottom : 10px; 
 } 
.home413 img, .home413 object { 
   margin-bottom : -3px; 
 } 
/*popular tv*/
.home241 img { 
   margin : -2px 0 -3px; 
 } 
.homeDestacadoLeft, .homeDestacado { 
   padding-bottom : 0; 
 } 
.homeBlogs h3 { 
   font-size : 1.1em; 
 } 
.homeBlogs div { 
   padding-bottom : 0; 
   height : 55px; 
 } 
.homeBlogs div img { 
   float : right; 
   margin : -7px -4px 0 0; 
   padding-top : -2px; 
 } 
.modLocal .bandaLocal .ciudades select { 
   margin-top : -1px; 
 } 

/*AJUSTES POPULARTV*/
.home413 .controles .thumbs { 
   width : 174px; 
   padding : 10px 10px 0px 10px; 
 } 
.home413 .controles .thumbs a { 
   margin : 2px; 
 } 
.home413 .controles .thumbs img { 
   border : 1px solid #4b515c; 
   opacity : .50; 
   filter : alpha(opacity=50); 
   margin-bottom : 6px; 
   margin-right : 0px; 
 } 
/*interiores ***********************************/
.latLoMas li a { 
   padding : 4px; 
   display : block; 
   z-index : 1000; 
   position : relative; 
 } 
.latLoMas dl { 
   margin : -2px 0 0; 
   z-index : 1; 
   position : relative; 
 } 
.enPortada h3 { 
   margin : 5px 0 7px; 
 } 
.modulo1, .modulo2 { 
   padding : 0 0 6px 0; 
   margin : 0 0 14px 0; 
   border-bottom : 1px solid #e5e5e5; 
 } 
/*usamos el 1 si lleva foto*/
.modulo1 .titular, .modulo2 .titular, .encuesta .titular { 
   color : #950000; 
   font : bold 1.1em Arial, Helvetica, sans-serif; 
   margin-bottom : .5em; 
 } 
.modulo1 h3 { 
   margin-top : .4em; 
 } 
.modulo2 .titular { 
   margin-bottom : .3em; 
 } 
/*el 2 es para cuando no hay foto*/
.modulo2 h4, .encuesta h4 { 
   margin : 0 0 .5em; 
 } 
/*deportes*/
.modClas { 
   margin-top : 10px; 
 } 
.modClas ul { 
   position : relative; 
   z-index : 1000; 
 } 
.modClas div.results { 
   position : relative; 
   z-index : 1; 
 } 
/*noticia ampliada*/
.masNoticias { 
   margin : -4px 0 0; 
 } 
.antetitulo { 
   margin : 0; 
 } 
.commDatosCierre { 
   margin-bottom : -15px; 
 } 
#pie p { 
   margin : 0; 
 } 
/*AJUSTES h2Oro para los desplegables*/
/*.dialCambiar{ padding:2px 7px 1px 14px;}h2.h2Oro .listDial{text-align:right;width:80px;background:#c9c7b5;border:1px solid #000000;border-width:0px 1px 1px 1px;margin-left:0px !important;margin-right:3px;top:-1px;}h2.h2Oro div.desplegableLocal ul li{padding:0px 6px 0px 14px;}*/
/*ajustes para el menú principal*/
/*segundo nivel*/
.menuUno .menuDos { 
   margin : 0px 0px 0px -100%; 
 } 
.menuUno .menuDos li { 
   margin-bottom : -3px; 
 } 
/*tercer nivel*/
.menuUno .menuDos li ul li { 
   margin-bottom : -8px; 
 } 
/*seccion participa*/
/*.solicitudAudios form .btnSolicitar {margin-top:-36px; }*/
/*AJUSTE DE MIS AUDIOS*/
#menu { 
   top : 0px; 
 } 
.controles #despmisaudiosR { 
   margin-top : -3px; 
   padding : 2px 3px 3px 3px; 
 } 
.controles #despmisaudiosR #despBorderR a { 
   margin-left : -3px; 
 } 
.controles #despmisaudiosR .playerIntMas a { 
   margin-left : -3px !important; 
 } 
.playerInt { 
   position : relative; 
 } 
.playerInt .controles #despmisaudiosR { 
   background : #868686; 
   clear : both; 
   display : none; 
   padding : 3px; 
   position : absolute !important; 
   z-index : 20 !important; 
 } 
.playerInt .controles #despmisaudiosR { 
   margin-top : -1px; 
   padding : 3px 3px 3px 3px !important; 
   right : -3px; 
 } 
.playerInt .controles #despmisaudiosR #despBorderR a { 
   margin-left : 0px; 
 } 
.playerInt .controles #despmisaudiosR .playerIntMas a { 
   margin-left : 0px !important; 
 } 
/*AJUSTES POPULARTV*/
.home413 .controles .thumbs { 
   width : 174px; 
   padding : 3px 0px 3px 12px; 
 } 
.home413 .controles .thumbs a { 
   margin : 2px; 
 } 
.home413 .controles .thumbs img { 
   border : 1px solid #4b515c; 
   opacity : .50; 
   filter : alpha(opacity=50); 
   margin-top : 2px; 
   margin-bottom : 0px; 
   margin-right : 0px; 
 } 
/*AJUSTES DE MINIPLAYER EN HOME*/
.escucha a { 
   vertical-align : -10px; 
   font-size : 1.2em; 
   margin-left : 10px; 
 } 
/*ajuste de los comentarios en noticia_ampliada*/
.commDatos textarea { 
   height : 194px; 
 } 
/*audio solo*/
.audioSolo h3 { 
   margin-top : 20px; 
 } 
/*ajuste acepto legales de newsletter*/
.newsPrincipal .condiciones input { 
   width : auto; 
   border : none; 
   background : #fff; 
   vertical-align : -5px; 
 } 
/*ajuste del contenido con scroll de videos.php*/
/*.videoContent .videoContentScroll{height:255px;}*/
/*MODULO DE LISTADO EN HOMES DE SECCION*/
.otrasNoticias { 
   margin-top : 10px; 
 } 
.otrasNoticias .listadoNoticias { 
   list-style-image : url(../img/otrasNoticias_bullet_ie.gif); 
   margin : 0px; 
 } 
/*opinion*/
.cabeceraOpinion .menu { 
   margin : 19px 0px 0px 2px; 
 } 
.listadoArticulistas .columnas .col ul { 
   padding-top : 6px; 
   list-style-image : url(../img/otrasNoticias_bullet_ie.gif); 
 } 
.areaFormulario .modArticulo .bandaChars { 
   width : 626px; 
 } 
.bandaOpinion .masArticulos { 
   margin-top : -16px; 
 } 
/*local emisora*/
#cabEmisora #emisionDirecto { 
   margin-left : -2px; 
   margin-top : 0px; 
 } 
#cabEmisora p.descripcion { 
   margin-top : -8px; 
 } 
/*comentarios de noticia ampliada*/
.commDatosCierre .recordarme { 
   margin-right : 8px; 
 } 
#comentarios .btnEnviar { 
   margin-right : 6px; 
 } 
/*tu cuentas*/
.areaFormulario .modArchivos input { 
   width : 448px; 
 } 